<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>We're changing for you!</title>
    <link rel="stylesheet" href="/assets/css/dark.css">
    <link rel="stylesheet" href="/assets/css/bootstrap.min.css">
</head>
<body>
    <h1 class="title">Site not avaiable for an update. Prepare for something BIG!</h1>
</body>
</html>